/*
 Theme Name:   Scanscot Technology
 Theme URI:    http://www.scanscot.com/
 Description:  Customization of Elegant Theme's Divi 2.0 theme.
 Author:       Robert Persson
 Author URI:   http://www.scanscot.com
 Template:     Divi
 Version:      2.1.4
 Tags:         Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection
 Text Domain:  Divi-child
*/


@import url("../Divi/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
.et_header_style_centered #et_top_member { float: none; display: inline-block !important; }
    .et_header_style_centered #et_member_icon:before { left: 3px; top: -13px;}
    .et_header_style_centered .et-member-frame { top: 20px; }
    .et_header_style_centered .et-fixed-header .et-member-frame { top: 21px; }

    #et_top_member { float: right; margin: 16px 0 0 22px; position: relative; display: block; width: 18px; }
		.et_vertical_nav #et_top_member { margin-left: 0; }
		.et-member-frame { box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);  top: 46px; right: 0; display: none; position: absolute; z-index: 1000; background: #fff; border-top: 3px solid #7EBEC5; padding: 20px;}
		div.et-member-frame.et-hidden { display: none !important; }
		.et-fixed-header .et-member-frame { top: 26px; }
		.et-fixed-header #et_member_icon:before { margin-top: -8px; }
		.et_header_style_centered .et-fixed-header #et_member_icon:before { margin-top: 0;}
		.et-member-frame { width: 340px; padding: 10px 20px; }
		.et_nav_text_color_light .et-member-frame li { background-color: rgba(255,255,255,0.1); color: rgba(255,255,255,0.9); }

#et_member_icon:before { font-family: 'ETmodules'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

	#et_member_icon:before { content: "\E08A"; font-size: 17px; left: 0; position: absolute; top: -3px; }
	#et_member_icon:hover { cursor: pointer; }
	
.et_color_scheme_green #et_member_icon:hover { color: #7cc68d !important; }

.et_color_scheme_green .et-member-frame { border-color: #7cc68d !important; }

.et_color_scheme_pink #et_member_icon:hover { color: #c37cc6 !important; }

.et_color_scheme_pink .et-member-frame { border-color: #c37cc6 !important; }

.et_color_scheme_red #et_member_icon:hover { color: #cd5c5c !important; }

.et_color_scheme_red .et-member-frame { border-color: #cd5c5c; }

.et_color_scheme_orange #et_member_icon:hover { color: #edb059 !important; }

.et_color_scheme_orange .et-member-frame { border-color: #edb059; }

.et_vertical_nav.et_header_style_centered #main-header #et_top_member {  display: block !important; margin: 16px auto 0; }

/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/
#footer-crumbs { text-align: left; padding-bottom: 10px; float: right; color: #cff7ff; }
#footer-crumbs strong { color: #3eb1c8; font-weight: 500; }

#footer-crumbs a { color: #bbb; }
#footer-crumbs a:hover { color: rgba(187, 187, 187, 0.7); }


/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/
@media only screen and ( min-width: 981px ) {
	.et_vertical_nav #main-header #et_top_member { float: none; }
	.et_vertical_nav #main-header .et-member-frame { top: -35px; right: auto; left: 185px; }
	.et_vertical_nav.et_header_style_centered #main-header .et-member-frame { left: 121px; }
	.et_vertical_nav #main-header .nav li ul, .et_vertical_nav #main-header .et-member-frame { border-top: none; border-left-width: 3px; border-left-style: solid; }
	.et_vertical_nav #et_member_icon:before { top: -3px; }
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	/*-------------------[Menu]------------------*/
	#et_top_member { margin-right: 16px; margin-left: 0px; float: left; }
    #et_top_search { margin-right: 32px; margin-left: 16px; float: left; }
	.et_header_style_centered #et_top_member, .et_vertical_nav.et_header_style_centered #main-header #et_top_member { display: none !important; }
        
	#footer-crumbs { float: none; text-align: center; }
}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/
	.et-member-frame { right: -105px; width: 340px; }
}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

	#et_top_member { margin-right: 8px; margin-left: 0px; float: left; }
    #et_top_search { margin-right: 16px; margin-left: 8px; float: left; }
    
	.container { width: 300px; }
	.et-member-frame { width: 240px;}
}

/*------------------------------------------------*/
/*-----------------[GRAVITY FORMS-----------------*/
/*------------------------------------------------*/
.scte-survey_wrapper{
    margin: 0px !important;
    padding: 0px !important;
    width: 100% !important;
    max-width: 100% !important;
}
.scte-survey .scte_html_space_1{
        margin-top: 40px !important;
    margin-bottom: -20px !important;
}
.scte-survey .scte_html_space_2{
        margin-top: 40px !important;
}
.scte-survey .scte_html_space_3{
        margin-top: 20px !important;
    margin-bottom:  20px !important;
}
.scte-survey_wrapper .gform_anchor{
    margin-top: -1000px !important;
}
.scte-survey .gform_confirmation_message{
    /*margin-top: 40px !important;*/
}
.scte-survey .gf_step{
    opacity: 0.5 !important;
}
.scte-survey .gf_step_active{
    opacity: 1.0 !important;
}
.scte-survey .gf_step_active{
    font-size: 30px !important;
}
.scte-survey .ginput_container{
    margin-bottom: 40px !important;
}
.scte-survey textarea{
    width: 100% !important;
    margin: 0px !important;
    padding: 10px !important;
    border-color: #3eb1c8 !important;
    border-width: 1px !important;
}
.scte-survey .gfield_label{
    font-weight: bold !important;
}
.scte-survey .gform_page_footer{
    margin-top: 40px !important;
}
.scte-survey .gform_page_footer input{
    margin-top: 20px !important;
}
.scte-survey .gsection{
    margin-top: 60px !important;
}
.scte-survey .gfield_radio label{
    color: #3eb1c8 !important;
}
.scte-survey .button{
    font-size: large !important;
    background: white !important;
    border-color: #3eb1c8 !important;
    border-width: 1px !important;
    padding: 5px 10px !important;
    cursor: pointer !important;
}
.scte-survey .gsurvey-likert-choice-label, .scte-survey .gsurvey-likert-row-label{
    color: rgb(0, 0, 0) !important;
    border-color: #3eb1c8 !important;
    background: rgb(196, 217, 255) !important;
    font-size: 13px !important;
}
.scte-survey .gsurvey-likert-row-label{
    text-align: left !important;
    padding-left: 10px !important;
}
.scte-survey .gsurvey-likert{
    border-bottom-color: #3eb1c8 !important;
}
.scte-survey .gsurvey-likert-choice{
    border-color: #3eb1c8 !important;
}
.scte-survey input[type=text]{
    border-width: 1px !important;
    border-color: #3eb1c8 !important;
    background: rgb(196, 217, 255) !important;
}
.scte-survey input[type=email]{
    border-width: 1px !important;
    border-style: solid !import;
    border-color: #3eb1c8 !important;
    background: rgb(196, 217, 255) !important;
}
.scte-form label{
    width: 75px !important;
    display: inline-block;
}
.scte-form input{
    display: inline-block;
    width: 180px;
    height: 18px;
    border: 1px solid;
    border-color: rgba(0, 0, 0, 0.498039);
    padding: 3px;
    margin: 0px;
    float: right;
}
.scte-form input:hover{
    border-color: #1e73be;
}
.scte-form input:active{
    border-color: black;
}
.scte-form input[type=submit]
{
    -webkit-appearance: none !important;
    -webkit-background-clip: border-box !important;
    -webkit-background-origin: padding-box !important;
    -webkit-background-size: auto !important;
    -webkit-font-smoothing: antialiased !important;
    -webkit-rtl-ordering: logical !important;
    -webkit-transition-delay: 0s !important;
    -webkit-transition-duration: 0.2s !important;
    -webkit-transition-property: all !important;
    -webkit-transition-timing-function: ease !important;
    -webkit-user-select: none !important;
    -webkit-writing-mode: horizontal-tb !important;
    align-items: flex-start !important;
    background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: none !important;
    background-origin: padding-box !important;
    background-size: auto !important;
    border-bottom-color: #3eb1c8 !important;
    border-bottom-left-radius: 3px !important;
    border-bottom-right-radius: 3px !important;
    border-bottom-style: solid !important;
    border-bottom-width: 2px !important;
    border-image-outset: 0px !important;
    border-image-repeat: stretch !important;
    border-image-slice: 100% !important;
    border-image-source: none !important;
    border-image-width: 1 !important;
    border-left-color: #3eb1c8 !important;
    border-left-style: solid !important;
    border-left-width: 2px !important;
    border-right-color: #3eb1c8 !important;
    border-right-style: solid !important;
    border-right-width: 2px !important;
    border-top-color: #3eb1c8 !important;
    border-top-left-radius: 3px !important;
    border-top-right-radius: 3px !important;
    border-top-style: solid !important;
    border-top-width: 2px !important;
    box-sizing: border-box !important;
    color: #3eb1c8 !important;
    cursor: pointer !important;
    display: block !important;
    float: left !important;
    font-family: 'Open Sans', Arial, sans-serif !important;
    font-size: 20px !important;
    font-weight: 500 !important;
    height: 50px !important;
    width: 100%;
    letter-spacing: normal !important;
    line-height: 34px !important;
    margin-bottom: 0px !important;
    margin-left: 0px !important;
    margin-right: 20px !important;
    margin-top: 8px !important;
    padding-bottom: 6px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-top: 6px !important;
    position: relative !important;
    text-align: center !important;
    text-indent: 0px !important;
    text-shadow: none !important;
    text-transform: none !important;
    transition-delay: 0s !important;
    transition-duration: 0.2s !important;
    transition-property: all !important;
    transition-timing-function: ease !important;
    white-space: pre !important;
    word-spacing: 0px !important;
    writing-mode: lr-tb !important;
}
.scte-form input[type=submit]:hover{
    -webkit-appearance: none !important;
    -webkit-background-clip: border-box !important;
    -webkit-background-origin: padding-box !important;
    -webkit-background-size: auto !important;
    -webkit-font-smoothing: antialiased !important;
    -webkit-rtl-ordering: logical !important;
    -webkit-transition-delay: 0s !important;
    -webkit-transition-duration: 0.2s !important;
    -webkit-transition-property: all !important;
    -webkit-transition-timing-function: ease !important;
    -webkit-user-select: none !important;
    -webkit-writing-mode: horizontal-tb !important;
    align-items: flex-start !important;
    background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0.0470588) !important;
    background-image: none !important;
    background-origin: padding-box !important;
    background-size: auto !important;
    border-bottom-color: rgba(0, 0, 0, 0) !important;
    border-bottom-left-radius: 3px !important;
    border-bottom-right-radius: 3px !important;
    border-bottom-style: solid !important;
    border-bottom-width: 2px !important;
    border-image-outset: 0px !important;
    border-image-repeat: stretch !important;
    border-image-slice: 100% !important;
    border-image-source: none !important;
    border-image-width: 1 !important;
    border-left-color: rgba(0, 0, 0, 0) !important;
    border-left-style: solid !important;
    border-left-width: 2px !important;
    border-right-color: rgba(0, 0, 0, 0) !important;
    border-right-style: solid !important;
    border-right-width: 2px !important;
    border-top-color: rgba(0, 0, 0, 0) !important;
    border-top-left-radius: 3px !important;
    border-top-right-radius: 3px !important;
    border-top-style: solid !important;
    border-top-width: 2px !important;
    box-sizing: border-box !important;
    color: #3eb1c8 !important;
    cursor: pointer !important;
    display: block !important;
    float: left !important;
    font-family: 'Open Sans', Arial, sans-serif !important;
    font-size: 20px !important;
    font-weight: 500 !important;
    height: 50px !important;
    width: 100%;
    letter-spacing: normal !important;
    line-height: 34px !important;
    margin-bottom: 0px !important;
    margin-left: 0px !important;
    margin-right: 20px !important;
    margin-top: 8px !important;
    padding-bottom: 6px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-top: 6px !important;
    position: relative !important;
    text-align: center !important;
    text-indent: 0px !important;
    text-shadow: none !important;
    text-transform: none !important;
    transition-delay: 0s !important;
    transition-duration: 0.2s !important;
    transition-property: all !important;
    transition-timing-function: ease !important;
    white-space: pre !important;
    word-spacing: 0px !important;
    writing-mode: lr-tb !important;
}
.scte-info{
    color: #000000;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 15px 15px 15px 25px;
    background-color: #6EFF64;
    margin: 0 0 15px 0;
}
.scte-info span{
    float: left;
    position: relative;
    left: -10px;
}
.scte-icon-info{
    background-color: #6EFF64;
    font-size: 16px;
    padding: 4px;
}
.scte-error{
    color: #ffffff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 15px 15px 15px 25px;
    background-color: #FF6464;
    margin: 0 0 15px 0;
}
.scte-error span{
    float: left;
    position: relative;
    left: -10px;
}
.scte-icon-error{
    background-color: #FF6464;
    font-size: 16px;
    padding: 4px;
}

.scte_forms .gform_wrapper {margin: 0px;}
.scte_forms .gfield {margin-bottom: 20px;}
.scte_forms .gfield_label {margin: 0 0 5px 0;}
.scte_forms .gfield_required {color:red}
.scte_forms .gfield input[type=text],
.scte_forms .gfield input[type=email],
.scte_forms .gfield input[type=tel],
.scte_forms .gfield textarea,
.scte_forms .gfield select {
    background-color: #eee;
    border: none !important;
    width: 100% !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    font-size: 14px;
    color: #999 !important;
    padding: 16px !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    -webkit-appearance: none;
}
.scte_forms .gform_footer input[type=submit],
.scte_forms .gform_footer input[type=button],
.scte_forms .gform_page_footer input[type=submit],
.scte_forms .gform_page_footer input[type=button] {
    -webkit-appearance: none !important;
    -webkit-background-clip: border-box !important;
    -webkit-background-origin: padding-box !important;
    -webkit-background-size: auto !important;
    -webkit-font-smoothing: antialiased !important;
    -webkit-rtl-ordering: logical !important;
    -webkit-transition-delay: 0s !important;
    -webkit-transition-duration: 0.2s !important;
    -webkit-transition-property: all !important;
    -webkit-transition-timing-function: ease !important;
    -webkit-user-select: none !important;
    -webkit-writing-mode: horizontal-tb !important;
    align-items: flex-start !important;
    background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: none !important;
    background-origin: padding-box !important;
    background-size: auto !important;
    border-bottom-color: #3eb1c8 !important;
    border-bottom-left-radius: 3px !important;
    border-bottom-right-radius: 3px !important;
    border-bottom-style: solid !important;
    border-bottom-width: 2px !important;
    border-image-outset: 0px !important;
    border-image-repeat: stretch !important;
    border-image-slice: 100% !important;
    border-image-source: none !important;
    border-image-width: 1 !important;
    border-left-color: #3eb1c8 !important;
    border-left-style: solid !important;
    border-left-width: 2px !important;
    border-right-color: #3eb1c8 !important;
    border-right-style: solid !important;
    border-right-width: 2px !important;
    border-top-color: #3eb1c8 !important;
    border-top-left-radius: 3px !important;
    border-top-right-radius: 3px !important;
    border-top-style: solid !important;
    border-top-width: 2px !important;
    box-sizing: border-box !important;
    color: #3eb1c8 !important;
    cursor: pointer !important;
    display: block !important;
    float: left !important;
    font-family: 'Open Sans', Arial, sans-serif !important;
    font-size: 20px !important;
    font-weight: 500 !important;
    height: 50px !important;
    letter-spacing: normal !important;
    line-height: 34px !important;
    margin-bottom: 0px !important;
    margin-left: 0px !important;
    margin-right: 20px !important;
    margin-top: 8px !important;
    padding-bottom: 6px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-top: 6px !important;
    position: relative !important;
    text-align: center !important;
    text-indent: 0px !important;
    text-shadow: none !important;
    text-transform: none !important;
    transition-delay: 0s !important;
    transition-duration: 0.2s !important;
    transition-property: all !important;
    transition-timing-function: ease !important;
    white-space: pre !important;
    word-spacing: 0px !important;
    writing-mode: lr-tb !important;
}
.scte_forms .gform_footer input[type=submit]:hover,
.scte_forms .gform_footer input[type=button]:hover,
.scte_forms .gform_page_footer input[type=submit]:hover,
.scte_forms .gform_page_footer input[type=button]:hover {
    -webkit-appearance: none !important;
    -webkit-background-clip: border-box !important;
    -webkit-background-origin: padding-box !important;
    -webkit-background-size: auto !important;
    -webkit-font-smoothing: antialiased !important;
    -webkit-rtl-ordering: logical !important;
    -webkit-transition-delay: 0s !important;
    -webkit-transition-duration: 0.2s !important;
    -webkit-transition-property: all !important;
    -webkit-transition-timing-function: ease !important;
    -webkit-user-select: none !important;
    -webkit-writing-mode: horizontal-tb !important;
    align-items: flex-start !important;
    background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0.0470588) !important;
    background-image: none !important;
    background-origin: padding-box !important;
    background-size: auto !important;
    border-bottom-color: rgba(0, 0, 0, 0) !important;
    border-bottom-left-radius: 3px !important;
    border-bottom-right-radius: 3px !important;
    border-bottom-style: solid !important;
    border-bottom-width: 2px !important;
    border-image-outset: 0px !important;
    border-image-repeat: stretch !important;
    border-image-slice: 100% !important;
    border-image-source: none !important;
    border-image-width: 1 !important;
    border-left-color: rgba(0, 0, 0, 0) !important;
    border-left-style: solid !important;
    border-left-width: 2px !important;
    border-right-color: rgba(0, 0, 0, 0) !important;
    border-right-style: solid !important;
    border-right-width: 2px !important;
    border-top-color: rgba(0, 0, 0, 0) !important;
    border-top-left-radius: 3px !important;
    border-top-right-radius: 3px !important;
    border-top-style: solid !important;
    border-top-width: 2px !important;
    box-sizing: border-box !important;
    color: #3eb1c8 !important;
    cursor: pointer !important;
    display: block !important;
    float: left !important;
    font-family: 'Open Sans', Arial, sans-serif !important;
    font-size: 20px !important;
    font-weight: 500 !important;
    height: 50px !important;
    letter-spacing: normal !important;
    line-height: 34px !important;
    margin-bottom: 0px !important;
    margin-left: 0px !important;
    margin-right: 20px !important;
    margin-top: 8px !important;
    padding-bottom: 6px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-top: 6px !important;
    position: relative !important;
    text-align: center !important;
    text-indent: 0px !important;
    text-shadow: none !important;
    text-transform: none !important;
    transition-delay: 0s !important;
    transition-duration: 0.2s !important;
    transition-property: all !important;
    transition-timing-function: ease !important;
    white-space: pre !important;
    word-spacing: 0px !important;
    writing-mode: lr-tb !important;
}

.brigsurv-upperspace {
    margin-top: 30px !important;
}

body iframe {
    display: none !important;
}

#main-footer #tagline {
    height: 16px;
    float: right;
    padding: 18px 0;
}

.bottom-nav {
    float: left;
}

.menu-item-language img.iclflag {
    height: 11px !important;
    width: 16px !important;
    margin-bottom: 0 !important;
    margin-right: 4px
}
hr.blog {
    padding: 0;
    border: none;
    border-top: medium double #333;
    color: #333;
    margin-top: 30px;
    text-align: center;
}
hr.blog:after {
    content: "§";
    display: inline-block;
    position: relative;
    top: -0.7em;
    font-size: 1.5em;
    padding: 0 0.25em;
    background: white;
}

.more-link {
  padding: 4px 8px !important;
  border: 1px !important;
  border-radius: 4px !important;
  background: lightgray;
  float: right;
  margin-top: 15px;
  font-weight: bold;
}

hr.faded {
    border: 0;
    height: 1px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc);
    background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc);
    background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc);
    background-image:      -o-linear-gradient(left, #ccc, #333, #ccc);
}

#wpas-ticket-message_ifr { display: block !important; }
#wpas-reply-wysiwyg_ifr { display: block !important; }
.wpas-ticket-details h3 {
  margin-top: 70px;
  margin-bottom: 30px;
  border-bottom: 1px solid black;
}
#wpas-new-reply .wpas-btn {
  margin-top: 30px;
  margin-bottom: 30px;
}

.reduceSpacing { margin-top: -40px; }

#cookie-law-info-bar { position: fixed !important; z-index: 9999999; }
#cookie-law-info-again { position: fixed !important; z-index: 9999999; }